DIV{
	padding:0px;
	margin:0px;
}
H3{
	padding:0px;
	margin:0px;
}
H3{
	font-size:100%;
	font-weight:normal;
}
A{
	color:#fff;
	text-decoration:none;
}
.kc-page{
	position:relative;
	width:603px;
	margin:0px auto;
	background-color:white;
}
.IE .kc-shadowed-header-drop{ /*Управляет в ИЕ белым (верхним) названием*/
	position:absolute;
	display:block;
	top:0px;
	left:-3px;
	width:603px; 
	color:#D8E120;
	font-size:32px;
	text-decoration:none;
}
.kc-shadowed-header{ /* Добавляет тень в ФФ */
	position: relative;
	color:white;
	text-shadow:#596873 2px 1px 0;
	-webkit-text-shadow:#596873 2px 1px 0;
	-moz-text-shadow:#596873 2px 1px 0;
	-opera-text-shadow:#596873 2px 1px 0;
}

.kc-availability-loading-indicator{
	width:50px;
	height:50px;
	background-image:url(http://vpolet.yana.kiev.ua/images/global/loading-indicator.gif);
}
.home-page .filmstrip-component .kc-shadowed-header{/*Главный заголовок*/
	width:603px;
	padding-left:0px;
	padding-top:0px;
	color:#D8E120;
	font-size:32px;
	font-weight:normal;
	font-family:Arial;
}
.home-page .filmstrip-component .kc-shadowed-header A{
	position:relative;
	display:block;
	top:0px;
	left:0px;
	padding:0px 0px 290px;
	color:#D8E120;
	cursor:pointer;
	text-decoration:none;
	zoom:1;
}
.IE .home-page .filmstrip-component .kc-shadowed-header A {
	color:#596873;
	padding-right:2px;
}
.kc-slideshow-homepage {/* Отображает текстовый блок */
	height:254px;
}
.kc-slideshow-homepage .kc-slideshow-text .filmstrip-component .filmstrip-viewer {/* Отображает текстовый блок */
	position:relative;
	float:left;
	width:603px;
	height:254px;
	overflow:hidden;
}
.hasJS .kc-slideshow-homepage .kc-slideshow-text .filmstrip-component .filmstrip-content { /*Отвечает за смену текстовых блоков*/
	position:absolute;
	top:0px;
	left:0px;
	width:90000px;
}
.kc-slideshow-homepage .kc-slideshow-text .filmstrip-component .filmstrip-page {/* Отображает текстовый блок */
	padding-left:0px;
	float:left;
	width:603px;
	height:254px;
}

.kc-slideshow .kc-slideshow-images {/* отображает текст  */
	position:relative;
	z-index:10;
}
.kc-slideshow .kc-slideshow-images .kc-slideshow-images-loading { /* отображает большую картинку */
	visibility:hidden;
}
.kc-slideshow .kc-slideshow-images .kc-slideshow-images-loading {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:254px;
	z-index:50;
}
.kc-slideshow .kc-slideshow-images .kc-slideshow-images-loading-throbber {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:254px;
	z-index:50;
}
.kc-slideshow .kc-slideshow-images .kc-slideshow-images-loading-backdrop {/*высота тени в шапке для ФФ*/
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:254px;
	z-index:50;
}
.kc-slideshow .kc-slideshow-images .kc-slideshow-images-loading-backdrop {/* отвечает за полупрозрачный серый фон во время смены картинок */
	background:#333333
}
.kc-slideshow .kc-slideshow-images IMG {/*Чтобы картинка менялись в одном месте*/
	position:absolute;
	visibility:hidden;
	top:0px;
	left:0px;
	width:603px;
}
.kc-slideshow .kc-slideshow-images IMG.kc-slideshow-active {/*Отвечает за подгрузку картинок*/
	visibility:visible !important;
	z-index:20;
}
.kc-slideshow .kc-slideshow-images IMG.kc-slideshow-replacement {/*Скрывает белый фон при подгрузке новой картинки*/
	visibility:visible !important;
	z-index:10;
}
.kc-slideshow-text {/*Отображает текстовый блок*/
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	z-index:15;
}
/* -------------- */
#kc-root .kc-slideshow-text .kc-filmstrip-triggers {/*Стиль для блока клеточек*/
	position:absolute;
	display:inline;
	float:left;
	width:120px;
	height:12px;
	margin-bottom:16px;
	margin-top:233px;
	margin-left:-580px;
}
#kc-root .kc-slideshow-text .kc-filmstrip-triggers .kc-filmstrip-trigger {/*Стиль для клеточек*/
	width:14px;
	height:12px;
	margin-right:5px;
	background-color:white;
}
.kc-filmstrip-controls-thumb .kc-filmstrip-trigger{/*Стиль для клеточек*/
	float:left;
	width:12px !important;
	height:12px !important;
	margin-right:8px !important;
	background-color:#cccccc;
	text-indent:-9999px;
	overflow:hidden;
    -webkit-border-radius:7px;
    -moz-border-radius:7px;
    border-radius:7px;
	border:1px solid #fff;
}
.kc-filmstrip-controls-thumb .kc-filmstrip-trigger:hover{/*Стиль для клеточек*/
	background-color:#D8E21B !important;
}
.kc-filmstrip-controls-thumb .trigger-selected.kc-filmstrip-trigger {/*Стиль для клеточек*/
	background-color:#D8E21B !important;
	border:1px solid #fff;
}
/* -------------- */
.kc-slideshow-text .kc-slideshow-info {/*Отображает текстовый блок ВНИЗУ*/
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
	text-align:left;
}
.kc-slideshow-text .kc-slideshow-info .kc-shadowed-header {/*Стиль для главного заголовка*/
	margin-left:15px;
}
.kc-slideshow-text .kc-slideshow-info .kc-semitransparent-box {/*Стиль для текстового блока*/
	height:42px;
}
.kc-slideshow-text .kc-semitransparent-box {/*Полупрозрачная плакашка для ИЕ и стиль для ее содержимого*/
	position:relative; 
	/*FILTER: progid:DXimageTransform.Microsoft.gradient(enabled="true", startcolorstr=#99000000, endcolorstr=#99000000);*/
	width:408px;
	padding-left:16px;
	color:white;
/*	text-transform:uppercase;*/
}
.kc-slideshow-text .kc-semitransparent-box H3 {/*Стиль для второго заголовка*/
	position:relative;
	color:#fff;
	font-size:15px;
	font-weight:normal;
	font-family:Arial;
	text-shadow:#596873 2px 1px 0;
	-webkit-text-shadow:#596873 2px 1px 0;
	-moz-text-shadow:#596873 2px 1px 0;
	-opera-text-shadow:#596873 2px 1px 0
}
.home-page .kc-slideshow-text .kc-semitransparent-box H3 A {/*Стиль для второго заголовка*/
	color:#fff;
	text-decoration:none;
}
.home-page .kc-slideshow-text .kc-semitransparent-box H3 A:hover {/*Стиль для второго заголовка*/
}
.kc-slideshow-text .filmstrip-component .filmstrip-page {/*Чтобы отображались текстовые блоки по одному, а не в куче*/
	position:relative;
}


.shaddow{
	height:100px;
	background:url(../img/ru/fonshadow2.png);
}
.shaddow2{
	margin-left:160px;
}
.card{
	display:none;
	position:absolute;
	margin:40px 0px 0px -10px;
	clip:rect(0px auto 100px 10px);
}
.order_gallery{
	position:absolute;
	margin:113px 0px 0px 463px;
}